:root{
  /* Couleurs */
  --bleu: #172542;
  --gris: #84819F;
  --orange: #D3A062;
}
@font-face {
  font-family: 'HALOGEN';
  src: url('../assets/Halogen-Light.otf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.nos_produits_surtitle,
.methode_surtitle,
.quisommesnous_surtitle,
.nos-realisations .surtitle,
.dernieres_articles .sur_titre{
  font-family: 'HALOGEN', sans-serif;
  letter-spacing: normal;
  font-size: 1.1rem !important;
}
html {
  scroll-behavior: smooth;
  font-family: 'Sweet Sans Pro', sans-serif;
}
a{
  font-family: 'Sweet Sans Pro', sans-serif;
  text-decoration: none;
}
body{
  overflow-x: hidden;
}

.bold{
  font-weight: 600 !important;
}

/*-- HEADER --*/
.main-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #1B2640; /* Couleur bleu foncé comme sur l'image */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  z-index: 999;
}

.container_expertise{
  width: 100%;
}

/* Style du menu quand il est actif */
.main-menu.active {
  opacity: 1;
  visibility: visible;
}

/* Style des liens du menu */
.main-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.main-menu ul li {
  margin: 20px 0;
}

.main-menu ul li a {
  color: #fff;
  font-size: 32px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: color 0.3s ease;
}

.main-menu ul li a:hover {
  color: #D39C64; /* Couleur dorée comme sur le logo */
}

/* Style du bouton toggle */
.menu-toggle {
  cursor: pointer;
  z-index: 100;
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
}

body.menu-open {
  overflow: hidden !important;
  position: fixed;
  width: 100%;
  height: 100%;
}
.menu-toggle span {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}

/* Animation du bouton toggle */
.menu-toggle.active svg {
  transform: rotate(180deg);
}
.header{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  background-image: linear-gradient(rgba(8, 8, 8, 0.3), rgba(0, 0, 0, 0.3)), url(https://piscine-talya.com/wp-content/uploads/2025/05/Chetzeron-1.jpg.webp);
  z-index: 9999;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.icon-top-header{
  display: none;
}

.topLogoHeader{
  width: 300px;
  height: auto;
}
.closemainmenu{
  cursor: pointer;
  margin-bottom: 30px;
    margin-bottom: 30px;
    position: absolute;
    right: 200px;
    top: 110px;
}
.menu-item a[aria-current="page"] {
  border-bottom: 2px solid var(--orange);
}
#menu-item-319 a{
  border-bottom: none !important;
}
#menu-item-318 a{
  border-bottom: none !important;
}

.topLogoHeader img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.headertopinfo {
  width: 100%;
  padding: 15px 100px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'Sweet Sans Pro', sans-serif;
  color: #ffffff;
  border-bottom: 2px solid #CFD5DE;
  height: fit-content;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.25);
  position: fixed;
  top: 0;
  z-index: 110;
}

.headertopinfo.scrolled {
  background-color: var(--bleu); /* couleur après scroll */
}

.headertopinfoHome{
  justify-content: flex-end;
}

.headertopinfo_elements {
  display: flex;
  gap: 40px;
  justify-content: flex-end;
  padding-right: 3%;
  font-size: 12px;
}
.headertopinfo_elements a{
  color: #ffffff;
  font-weight: 300;
  margin-top: auto;
  margin-bottom: auto;
}
.logoHeader img{
  width: 450px;
}
.principalMenu{
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 50px 150px 80px 150px;
  align-items: center;
}

.menu-toggle{
  display: flex;
  color: white;
  font-weight: 300;
  cursor: pointer;
  align-items: center;
  gap: 10px;

  font-family: 'Sweet Sans Pro', sans-serif;
  font-size: 0.8rem;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.menu-toggle svg{
  width: 5em;
  height: 5em;
  position: relative;
  display: block;
}

.containerMenu {
  width: 100%;
}


.home-presentation {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding: 0 150px;
  margin-bottom: 100px;
}

.home-presentation-content {
  max-width: 700px;
}

.home-presentation-tagline {
  font-family: 'HALOGEN', sans-serif;
  font-size: 1.2rem;
  color: #d39c64;
  margin-bottom: 10px;
  letter-spacing: 1px;
}

.contact-question-title{
  color: white;
  font-size: 1.5rem;
  font-weight: 300;
}

.home-presentation-title {
  font-size: 3.5rem;
  color: white;
  font-weight: 300;
  margin-bottom: 120px;
  line-height: 1.2;
  margin-top: 0;
}


.home-presentation-cta .btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  gap: 10px;
  background-color: var(--bleu);
  color: white;
  padding: 20px 60px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.9rem;
  position: relative;
  transition: all 0.3s ease;
  z-index: 3;
}

.home-presentation-cta .btn-primary:hover {
  background-color: white;
  color: #172542;
}

.fleche-decouvrir-container{
  display: flex;
  align-items: center;
  position: relative;
}
.fleche-decouvrir {
  width: 40px;
  height: auto;
}

.fleche-decouvrir-gold{
  position: absolute;
  visibility: hidden;
}

.home-presentation-cta .btn-primary:hover .fleche-decouvrir-gold{
 visibility: visible;
 right: 0;
}

.decouvrir-video{
  display: none;
}

.expertises_video{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 13px 15px;
  width:600px;
  height:300px;
  position: relative;
}

.expertises_video span{
  color: white;
  font-size: 34px;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 21%;
  width: 100%;
  text-align: center;
}

.expertises_video .imgVideo{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.expertises_video .logoYoutube{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90px; /* Ajustable selon la taille souhaitée */
  height: auto;
  opacity: 0.9;
}



/* Bloque le scroll sur le body quand le menu est ouvert */
body.principalMenu .active {
  overflow: hidden;  
}


/*-- EXPERTISE --*/
.expertises_item img{
  width: 45px;
}
.expertises_item div{
  max-width: 147px;
}
.expertises_separator{
  height: 87px;
  width: 1px;
  background-color: #D3A062;
}
.expertises_item{
  color: #D3A062;
  font-size: 13px;
  text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}
.expertises_content{
  display: flex;
  flex-direction: row;
  gap: 20px;
  width: fit-content;
  padding-bottom: 20px;
}
.expertises{
  display: flex;
  flex-direction: row;
  align-items: end;
  justify-content: center;
  gap: 20px;

  position: relative;
  top: -160px;
}



/*-- NOS PRODUITS --*/
.nos_produits_titre{
  text-align: center;
}
.text_couleur{
  color: var(--orange);
}
.nos_produits_surtitle{
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
}
.nos_produits_titre h2{
  color: var(--bleu);
  font-size: 3.2rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
}
.nos_produits_titre img{
  width: 6px;
  margin-bottom: 30px;
}
.nos_produits_description{
  max-width: 800px;
  margin: 0 auto 20px;
  font-size: 15px;
  font-weight: 300;
  color: var(--bleu);
  line-height: 1.7;
}
.nos_produits_description strong{
  font-weight: 600;
}
/* Section Produits */
.prduitsacf {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-bottom: 70px;
}
.produit {
  position: relative;
  overflow: hidden;
  height: 400px;
  transition: all 0.3s ease;
  border: 1px solid #a7adb9;
}
.produit_content {
  position: relative;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.produit_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.produit_img::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(23, 37, 66, 0.8); /* Utilisation de la couleur --bleu avec opacité */
  z-index: 1;
  transition: opacity 0.3s ease;
}
.produit:hover .produit_img::before {
  opacity: 0;
}
.produit_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.5s ease;
}
.produit_titre {
  text-align: center;
  width: 100%;
  padding: 20px;
  color: white;
  font-size: 2rem;
  font-weight: 200;
  z-index: 2;
  margin: 0;
  transition: transform 0.3s ease;
  text-transform: uppercase;
  max-width: 276px;
}
.produit_titre_container{
  z-index: 3;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.produit_titre_container img{
  width: 100px;
  transition: opacity 0.3s ease;
  opacity: 1;
}
.produit_overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, transparent, rgba(23, 37, 66, 0.7));
  z-index: 1;
}

/* .produit_overlay:hover{
  background:transparent;
  
} */
.produit:hover .fleche_vers_la_droite {
  opacity: 0;
}

/* Effets au survol */
.produit:hover .produit_img img {
  transform: scale(1.05);
}

.produit:hover .produit_info {
  bottom: 0;
}

.produit_btn:hover {
  color: white;
}










/* Responsive */
@media (max-width: 1200px) {
  .prduitsacf {
    grid-template-columns: repeat(2, 1fr);
    padding: 0 50px;
  }
}

@media (max-width: 768px) {
  .prduitsacf {
    grid-template-columns: 1fr;
    padding: 0 20px;
  }
  
  .produit {
    height: 350px;
  }
}



/*-- METHODE --*/
.methode{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin-top: 50px;
}
.methode_content{
  padding-left: 100px;
  width: 45%;
  padding-right: 20px;
}
.methode_image{
  width: 55%;
  position: relative;
}
.methode_image img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.methode_surtitle{
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  /* font-weight: 200; */
}
.methode_content h2{
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 500px;
  color: var(--bleu);
}

.methode_content p{
  font-size: 15px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 600px;
  color: var(--bleu);
  line-height: 1.7;
}

.methode .trace{
  position: absolute;
  top: 90px;
  left: -40px;
}

.trace img{
 width: 80px;
  margin: 0 auto;
}
/*---FAQ---*/

.methode .titre_faq{
  font-size: 3em;
  text-align: center;
  font-weight: 600;
  margin-bottom: 20px;
}
.methode .faq-contain{
  display: flex;
  flex-direction: column;
  align-items: baseline;
  padding: 0px;
  gap: 0px;
}
.methode .faq-item {
  border-bottom: 1px solid #CCCCCC;
  line-height: 1.6em;
  cursor: pointer;
  overflow: hidden;
}
.methode .container_page_article .faq-item {
  width: 100%;
}
.methode .faq-item:hover {
  background-color: rgba(119, 119, 119, 0.04);
}
.methode .faq-question{
  display: flex;
  align-items: center;
}
.methode .faq-questiontext{
  flex: 1;
  font-weight: 300;
  color: var(--bleu);
  text-transform: uppercase;
  letter-spacing: 1px;
}
.methode .faq-questiontext span{
  font-weight: 600;
}
.methode .faq-questionicon {
  position: relative;
  padding: 20px;

  justify-content: center;
  align-items: center;
  display: flex;
  gap: 10px;
  color: var(--orange);
  font-weight: 300;
}
.methode .faq-icon {
  position: relative;
  display: flex;
  width: 1.25rem;
  height: 1.25rem;
  justify-content: center;
  align-items: center;
  transform: rotate(45deg);
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
  transition: transform 0.3s ease;
}
.methode .faq-stripe-1 {
  width: 2px;
  height: 100%;
  background-color: var(--orange);
  opacity: 1;
  transition: opacity 0.3s ease;
}
.methode .faq-stripe-2 {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--orange);
}
.methode .faq-reponse{
  width: 100%;
  height: 0;
  opacity: 0;
  transition: height 0.5s, opacity 0.5s;
}
.methode .faq-answer-text-wrapper {
  padding-right: 1.25rem;
  padding-bottom: 1.25rem;
  padding-left: 1.25rem;
  box-sizing: border-box;
}
.methode .faq-answer-text {
  line-height: 1.6em;
  transition: transform 0.5s, opacity 0.2s;
  color: #282F37;
  margin-top: 0;
}


/*-- QUI SOMMES NOUS --*/
.quisommesnous {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.quisommesnous .button{
  text-transform: uppercase;
  color: var(--bleu);
  font-weight: 300;
  letter-spacing: 1px;
  display: flex;
  gap: 40px;
  align-items: center;
}
.quisommesnous .button img{
  transform: rotate(270deg);
  width: 6px;
  margin-left: 10px;
}
.quisommesnous_content {
  width: 45%;
  background-color: #F6F7F9;
  padding: 60px 40px 20px 80px;
}
.quisommesnous_surtitle {
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  /* font-weight: 200; */
}
.quisommesnous_content h2{
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 500px;
  color: var(--bleu);
}
.quisommesnous_text {
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
  max-width: 600px;
  color: var(--bleu);
  line-height: 2;
  max-width: 500px;
}
.quisommesnous_image {
  width: 55%;
  position: relative;
}
.quisommesnous_image .img_qsn{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.quisommesnous .trace{
  position: absolute;
  top: 130px;
  right: -40px;
  display: flex;
}


/*-- CHIFFRES CLES --*/
.section_chiffres_cles{
  background-color: var(--bleu);
  color: white;
  margin-bottom: 100px;
}
.container_chiffres_cles{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 180px;
  align-items: center;
  padding: 100px 0;
}
.chiffre_chiffres_cles{
  color: var(--orange);
  font-size: 5em;
  font-weight: 300;
  letter-spacing: 3px;
  /* width: 120px; */
  text-align: center;
  font-family: 'HALOGEN', sans-serif;
}
.text_chiffres_cles{
  text-transform :capitalize;
  text-align: center;
}
.element_chiffres_cles{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}



/*-- TESTIMONIAL --*/
/* .section_testimonials{
  margin-bottom: 100px;
} */

.section_testimonials .sur_titre{
  text-align: center;
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  /* font-weight: 200; */
}
.section_testimonials .testimonials_titre{
  text-align: center;
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  color: var(--bleu);
}

.avis-container{
  padding: 0 100px;
  margin: 0 auto;
}

/* .testimonial-splide .fleche{
  width: 180px;
}
.testimonial-splide .slide{
  display: flex;
  flex-direction: row;
  gap: 50px;
  align-items: center;
}
.testidroite{
  border-left: 1px solid #ECECEC;
  padding-left: 20px;
}
.auteurtesti{
  display: flex;
  gap: 10px;
  align-items: center;
}
.auteurtesti img{
  width: 20px;
}
.testimonial-splide .slide-title{
  font-size: 2rem;
  font-weight: 300;
  margin-top: 10px;
  color: var(--bleu);
}
.testidroite .description {
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--bleu);
  line-height: 2;
  max-width: 500px;
}
.testidroite .auteur{
  font-size: 14px;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 10px;
  color: var(--bleu);
}

.section_testimonials .slide{
  max-width: 850px;
  margin: 0 auto;
}
.section_testimonials .splide__arrow {
  opacity: 1 !important;
  width: 0 !important;
}
.section_testimonials .splide__arrow--prev{
  justify-content: left;

}
.section_testimonials .splide__arrow--next{
  justify-content: right;
}
.section_testimonials .splide__pagination {
  bottom: -30px !important;
}
.section_testimonials .splide__pagination__page{
  background: var(--bleu) !important;
}
.swiper-button-prev{
  flex-direction: column;
  align-items: flex-start !important;
  gap: 10px;
}
.swiper-button-next{
  flex-direction: column;
  align-items: flex-end !important;
  gap: 10px;
}
.fleche_texte{
  font-size: 14px;
  font-weight: 300;
  color: var(--orange);
  text-transform: uppercase;
} */



/*-- Dernier Articles --*/

.dernieres_articles{
  background-color: #F6F7F9;
  padding: 2%;
  padding-bottom: 80px;
}
.derniersArticlesSwiper{
  max-width: 1100px;
  margin: 0 auto;
}


.dernieres_articles .sur_titre{
  text-align: center;
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  /* font-weight: 200; */
}

.dernieres_articles h2{
  text-align: center;
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  color: var(--bleu);
}

.description_derniers_articles{
  margin-top: 18px;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.8em;
}
.voirplus{
  color: var(--bleu);
  margin-right: 10px;
}

.derniers_articles_item {
  display: flex;
  background-color: #fff;
  position: relative;
  flex-direction: column;
  transition: transform 0.3s ease;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 60px;
  /* max-width: 330px; */
}
.derniers_articles_item_img {
  height: 210px;
  width: 100%;
  object-fit: cover;
}
.item_imga img {
  height: 210px;
  width: 100%;
  object-fit: cover;
}
.derniers_articles_item_texts_container {
  padding: 30px;
  min-height: 118px;
}
.article_categdate{
  color: var(--orange);
  display: flex;
  flex-wrap: wrap;
}
.derniers_articles_item_date{
  font-family: 'HALOGEN', sans-serif;
  font-size: 13px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.derniers_articles_item_title a{
  font-size: 22px;
  font-weight: 300;
  margin-top: 10px;
  color: var(--bleu);
}
.derniers_articles_item_title{
  margin-bottom: 20px;
  height: 50px;
}
.derniers_articles_item_description{
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 10px;
  color: var(--bleu);
  line-height: 1.5;
}

.derniers_articles_btnvoirplus {
  display: flex;
  justify-content: flex-end;
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.splide__arrow {
  color: var(--orange);
}

.splide__arrow:disabled{
  color: lightgrey;
}

.faq-icon {
  position: relative;
  display: flex;
  width: 1.25rem;
  height: 1.25rem;
  justify-content: center;
  align-items: center;
  transform: rotate(45deg);
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
  transition: transform 0.3s ease;
}
.faq-stripe-1 {
  width: 2px;
  height: 100%;
  background-color: var(--orange);
  opacity: 1;
  transition: opacity 0.3s ease;
}
.faq-stripe-2 {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--orange);
}
.dernieres_articles .fleche{
  width: 180px;
}
.dernieres_articles .slide{
  max-width: 850px;
  margin: 0 auto;
}
.dernieres_articles .splide__arrow {
  opacity: 1 !important;
  width: fit-content !important;
  top: auto !important;
  background: transparent;
  display: flex;
  flex-direction: column;
}
.dernieres_articles .splide__arrow--prev{
  align-items: flex-end;
}
.dernieres_articles .splide__arrow--next{
  align-items: flex-start;
}
.dernieres_articles .splide__pagination {
  bottom: -8px !important;
}
.dernieres_articles .splide__pagination__page{
  background: var(--bleu) !important;
}

.voir_tout{
  display: flex;
  justify-content: center;
  position: relative;
  bottom: -60px;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px;
}
.voir_tout a{
  font-family: 'HALOGEN', sans-serif;
  color: var(--bleu);
  text-transform: uppercase;
  font-weight: 300;
  font-size: 14px;
}

.voir_tout .fleche {
  width: 80px;
  margin-left: 10px;
  object-fit: contain;
}




/*-- SECTION CONTACT --*/
.section_contact {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  background-color: var(--bleu);
  padding: 70px 0;
}

.partiegauche {
  /* width: 50%; */
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 70px;
  gap: 40px;
}

.contact-page .partiegauche{
  gap: 60px;
}

.partiegauche .personContainer{
  display: flex;
  flex-direction: row;
  width: 100%;
  /* gap: 20px; */
}

.partiegauche .personContainer .person{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  color: white;
  /* width: 60%; */
  text-align: center;
  padding: 20px;
  border-right: var(--orange) solid;
  /* flex-direction: column; */
}

.partiegauche .personContainer .name{
 font-size: 25px;
}

.partiegauche .personContainer .fonction{
 font-size: 15px;
}

.partiegauche .personContainer .person .img{
  height: 150px;
  width: 150px;
  border-radius: 50%;
  flex-shrink: 0;
}

.partiegauche .personContainer .person .img img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
}

.partiegauche .personContainer .personInfos{
  display: flex;
  flex-direction: column;
  gap: 20px;
  color: white;
  text-align: center;
  padding: 20px;
}

.partiegauche .personContainer .numMailIn{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 30px;
  /* padding-top: 20px; */
  padding-left: 12px;
  /* width: 25%; */
}

.partiegauche .personContainer .logo i{
  font-size: 25px;
  color: var(--orange);
}


.sur_titre {
  font-family: 'HALOGEN', sans-serif;
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  font-weight: 300;
}

.partiedroite h2,
.partiegauche h2{
  color: white;
  font-size: 2.4rem;
  font-weight: 300;
  margin-top: 10px;
  /* max-width: 500px; */
}

.partiedroite h2, .partiedroite .sur_titre{
  /* max-width: unset; */
  text-align: center;
}

.partiegauche_text{
  color: white;
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  font-weight: 300;
}
.partiedroite {
  width: 60%;
  padding-left: 80px;
}

.partiedroite .wpcf7{
  /* margin: 65px 65px 65px 0px; */
  background-color: #121F39;
  padding: 30px;
}

.partiedroite .wpcf7 ::placeholder{
  color: #7D8DAF;
}

.textareaform span{
  width: 100%;
}
.textareaform .wpcf7-textarea{
  width: inherit;
}
.partiedroite .form-row p{
  display: flex;
  flex-direction: row;
  gap: 20px;
  margin: 0;
}
.partiedroite .form-row input{
  width: 100%;
}
.partiedroite .form_text p{
  color: white;
  font-size: 1.3rem;
  font-weight: 300;
  margin-top: 0px;
  margin-bottom: 10px;
}
.partiedroite .form_text{
  margin-top: 20px;
  margin-bottom: 30px;
}
.partiedroite .btnenvoyer p{
  flex-direction: column !important;
  margin-bottom: 0 !important;
}
.partiedroite .btnenvoyer{
  margin-top: 40px;
  margin-bottom: 0px;
}
.partiedroite .btnenvoyer input{
  background-color: var(--orange) !important;
  color: white !important;
  border: none !important;
  padding: 15px !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  transition: all 0.3s ease !important;
  cursor: pointer;
}
.partiedroite .btnenvoyer input[type="submit"]:disabled{
  background-color: grey !important;
  color: white !important;
}
.partiedroite .wpcf7-response-output{
  color: white !important;
  margin-top: 0px !important;
}
.partiedroite .checkboxes{
  color: var(--orange);
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
}
.partiedroite .checkboxes p{
  display: flex;
  align-items: center;
  gap: 10px;
}
.partiedroite .checkboxes input{
  border-radius: 0;
  border: 1px solid var(--orange);
}
.partiedroite .checkboxes input[type="checkbox"] {
  border-radius: 0;
  border: 1px solid var(--orange);
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 16px;
  height: 16px;
  cursor: pointer;
}

.partiedroite .checkboxes input[type="checkbox"]:checked {
  position: relative;
}

.partiedroite .checkboxes input[type="checkbox"]:checked::after {
  content: '✓';
  position: absolute;
  color: var(--orange);
  font-size: 12px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.partiedroite .tlbass span{
  width: 100%;
}

.partiedroite .form-row input,
.partiedroite .form-row textarea{
  color: white;
  width: 100%;
  margin: 15px 0;
  padding: 10px 10px 10px 0;
  box-sizing: border-box;
  border: none;
  outline: none;
  border-bottom: 2px solid #8B95A9;
  transition: 0.2s;
  background-color: #121F39;
}
.partiedroite .form-row textarea{
  height: 80px;
}
.textareaform p{
  color: var(--orange);
}

.section_contact .phoneNb{
  color: var(--orange);
  text-align: center;
  font-size: 18px;
}

/*-- SECTION NEWSLETTER --*/
.section_newsletter{
  background-image: linear-gradient(rgba(0, 0, 0, 0.5)), url('../assets/water@2x.png');
  z-index: 9999;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

}
.container_newsletter{
  padding: 70px 100px 70px 0;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.partiegauche_newsletter h2{
  color: white;
  font-size: 2.4rem;
  font-weight: 300;
  margin-top: 10px;
}

.partiegauche_newsletter input {
  color: white;
  width: 100%;
  padding: 10px 10px 10px 0;
  box-sizing: border-box;
  border: none;
  outline: none;
  transition: 0.2s;
  background-color: unset;
}
.newsletter_input{
  display: flex;
  border-bottom: 2px solid white;
  width: 400px;

}
.partiegauche_newsletter button {
  background-color: unset;
  border: none;
}
.partiegauche_newsletter button img {
  width: 60px;
}
.partiegauche_newsletter input::placeholder{
  color: white;
}
.partiedroite_newsletter h2{
  color: white;
  font-size: 2.4rem;
  font-weight: 300;
  margin-top: 10px;
  text-align: center;
}
.partiedroite_newsletter{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/* .partiedroite_newsletter .icon img{
  width: 22px;
} */
.partiedroite_newsletter .icon {
  display: flex;
  align-items: center;
  gap: 25px;
}


/*-- SECTION FAQ --*/
.sectionfaq_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sectionfaq_image{
  width: 50%;
}
.section_faq_home{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.container_faq_home{
  width: 50%;
}

.container_faq_home .faq-contain{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px;
  gap: 0px;
}
.container_faq_home .faq-item {
  border-bottom: 1px solid #CCCCCC;
  line-height: 1.6em;
  cursor: pointer;
  overflow: hidden;
}
.container_faq_home .container_page_article .faq-item {
  width: 100%;
}
.container_faq_home .faq-item:hover {
  background-color: rgba(119, 119, 119, 0.04);
}
.container_faq_home .faq-question{
  display: flex;
  align-items: center;
}
.container_faq_home .faq-questiontext{
  flex: 1;
  /* font-weight: 200; */
  color: var(--bleu);
  text-transform: uppercase;
  letter-spacing: 1px;
}
.container_faq_home .faq-questiontext span{
  font-weight: 400;
}
.container_faq_home .faq-questionicon {
  position: relative;
  padding: 20px;

  justify-content: center;
  align-items: center;
  display: flex;
  gap: 10px;
  color: var(--orange);
  font-weight: 300;
}
.container_faq_home .faq-icon {
  position: relative;
  display: flex;
  width: 1.25rem;
  height: 1.25rem;
  justify-content: center;
  align-items: center;
  transform: rotate(45deg);
  transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
  transform-style: preserve-3d;
  transition: transform 0.3s ease;
}
.container_faq_home .faq-stripe-1 {
  width: 2px;
  height: 100%;
  background-color: var(--orange);
  opacity: 1;
  transition: opacity 0.3s ease;
}
.container_faq_home .faq-stripe-2 {
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--orange);
}
.container_faq_home .faq-reponse{
  width: 100%;
  height: 0;
  opacity: 0;
  transition: height 0.5s, opacity 0.5s;
}
.container_faq_home .faq-answer-text-wrapper {
  padding-right: 1.25rem;
  padding-bottom: 1.25rem;
  padding-left: 1.25rem;
  box-sizing: border-box;
}
.container_faq_home .faq-answer-text {
  line-height: 1.6em;
  transition: transform 0.5s, opacity 0.2s;
  color: #282F37;
  margin-top: 0;
}
.container_faq_home .section_faq{
  padding: 5% 5% 5% 10%;
}
.container_faq_home .section_faq h3{
  font-size: 2.8rem;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 20px;
  color: var(--bleu);
}


/*-- FOOTER --*/
.background_footer{
  background-color: var(--bleu);
}
.footer{
  color: white;
  display: flex;
  padding: 2% 0;
  justify-content: center;
  gap: 30px;
}

.footer-reseaux{
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
  
}
.footer-cgv .menu {
  list-style-type: none;
  padding: 0;
}
.footer-cgv .menu a{
  color: white;
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.5;
}

.footer-icon{
  display: flex;
}

.footer-informations{
  width: 70%;
}

.footer-plan-du-site{
  display: flex;
  flex-direction: row;
  gap: 50px;
}

.footer-logo{
  padding-top: 26px;
  width: 200px;
}

.footer .fb img,
.footer .houzz img,
.footer .insta img, 
.footer .linkedin img,
.footer .pinte img{
  height: 20px;
  width: auto;
}

.footer .yt img{
  height: 17px;
  width: auto;
}

.footer-text {
  display: flex;
  flex-direction: column;
  gap: 35px;
}

.footer-text-adresse,
.contact-page .partiegauche_text .adresse,
.contact-page .partiegauche_text .mail-tel {
  font-size: 16px;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-weight: 300;
  color: white;
  border-left: 1px solid var(--orange);
  padding-left: 20px;

}
.contact-page .partiegauche_text .mail{
  font-size: 14px;
}
.partiegauche_text .mail-tel{
  width: 50%;
}
.partiegauche_text .adresse{
  width: 50%;
}

.footer-text-contact{
  font-size: 16px;
  margin: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
  font-weight: 300;
}
.footer-text-contact a{
  color: var(--orange) !important;
}
/* .footer-suivre .icon img{
  width: 19px;
} */
.footer-menu-titre{
  font-size: 18px;
  font-weight: 400;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 12px 0 30px;
}

.footer-suivre{
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.footer-text a{
  color: white;
}
.footer-menu, .footer-livraison, .footer-contact,.footer-cgv {
  margin: 10px;
  border-left: 1px solid var(--orange);
  padding-left: 35px;
}

.footer-suivre .footer-menu-texte{
  max-width: 220px;
}
.footer-menu-texte{
  font-size: 14px;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.5;
}
.footer-menu-button{
  color: var(--orange);
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-top: 10px;

}
.footer-plan-du-site .menu{
  list-style-type: none;
  padding: 0;
}

.footer-plan-du-site .menu li{
  text-decoration: none;
  color: white;
  padding: 10px 0;
}
.footer-menu-button img{
  width: 50px;
}
/* .footer-contact .footer-menu-texte{
  margin: 0 !important;
} */
.footer-contact .dernier{
  margin-bottom: 10px !important;
}
.footer-contact .footer-menu-titre{
  margin-bottom: 18px;
}
.footer-plan-du-site .menu-item a{
  text-decoration: none;
  color: white;
  padding: 10px 0;
}
.footer-suivre .icon{
  margin-top: 20px;
  gap: 15px;
  display: flex;
  align-items: center;
}


.footer-copyright{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  color: #7D8DAF;
  padding: 25px 40px;
  background-color: #121F39;
  font-size: 13px;
}

.footer-separator{
  width: 1px;
  height: 10px;
  background-color: white;
  margin: 0 10px;
}


.footer-plan-du-site p{
  font-weight: 600;
  font-size: 24px;
}

.footer-plan-du-site .menu li a {
  color: white !important;
  text-transform: uppercase;
  font-weight: 300;
}

.footer-copyright a{
  color: #7D8DAF !important;
}

.lets_clic {
  color: white !important;
  font-weight: 700;
  transition: 0.5s;
  text-decoration: none;
  margin-left: 5px;
}
.lets_clic:hover {
  color: #2e79f2 !important;
  font-weight: 700;
  text-decoration: none;
}
.footer-copyright .cgv{
  display: flex;
  gap: 13px;
}
.footer-icon{
  gap: 24px;
}
.footer-icon a{
  color: white;
  font-size: 32px ;
}
.youtube_icon_footer i{
  font-size: 32px !important;
}

.menu-footer-container #menu-footer-1 .menu-item{
  margin: 10px 0;
}

/*Contact*/
.expertise-contact{
  display: none;
}

/* @media (min-width:1024px) {
  .contact-page .partiedroite{
    position: relative;
    height: 700px;
  }
  
  .contact-page .partiedroite .wpcf7{
    position: absolute;
    top: -200px;
  }  
} */

.contact-page .partiegauche{
  padding: 160px 70px 0;
}

.contact-page .partiegauche_text{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  gap: 20px;
  width: 100%;
}

.contact-page .partiegauche_text .mail {
  color: white;
  text-transform: lowercase;
}

.contact-page .partiegauche_text .tel {
  color: white;
  width: fit-content;
}

.contact-page .partiedroite .wpcf7{
  margin: 50px 0px 0px 80px;
}

.section_carte{
  width: 100%;
}


#map{
  height: 260px;
  width: 100%;
  box-sizing: border-box;
}

.map-it{
  display: block;
  width: 100%;
  text-align: right;
  color: white;
  text-decoration: underline;
  padding-top: 15px;
}

#map-phone{
  display: none;
}

.contact-page .section_contact {
  display: flex;
  flex-direction: row-reverse;
  background-color: var(--bleu);
}

.contact-page .section_reseaux{
  height: 350px;
  margin: 0px 15px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 15px;
}

.contact-page .section_reseaux h2 {
  text-align: center;
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 0;
  color: var(--bleu);
}

.contact-page .section_reseaux p{
  font-weight: 300;
  color: var(--bleu);
  
}

.contact-page .section_reseaux .reseaux-icons{
  display: flex;
  gap: 20px;
}

.contact-page .section_reseaux .reseaux-icons .icon{
  height: 40px;
  width: 40px;
  border: #D3A062 solid 1px;
  border-radius: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.contact-page .fb img,
.contact-page .houzz img,
.contact-page .insta img, 
.contact-page .linkedin img,
.contact-page .pinte img{
  height: 25px;
  width: auto;
}
.contact-page .yt img{
  height: 21px;
  width: auto;
}

.section_newsletter .fb img,
.section_newsletter .houzz img,
.section_newsletter .insta img, 
.section_newsletter .linkedin img,
.section_newsletter .pinte img{
  height: 25px;
  width: auto;
}
.section_newsletter .yt img{
  height: 21px;
  width: auto;
}


/* Nos réalisations - Home */

.nos-realisations{
  margin: 50px auto;
}

.nos-realisations .button{
  text-transform: uppercase;
  color: var(--bleu);
  font-weight: 300;
  letter-spacing: 1px;
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: flex-end;
  padding-right: 100px;
}

.nos-realisations .button img{
  transform: rotate(270deg);
  width: 6px;
  margin-left: 10px;
}


.nos-realisations .surtitle{
  color: var(--orange);
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 1px;
  padding-left: 100px;
}

.nos-realisations h2 {
  font-size: 2.8rem;
  font-weight: 300;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 500px;
  color: var(--bleu);
}

.nos-realisations .rea-text-container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-left: 100px;
}

.nos-realisations .categories{
  display: flex;
  align-items: flex-end;
  flex-wrap: nowrap; 
  gap: 30px;
  border-bottom: var(--orange) solid 1px;
  width: 63%;
  flex-wrap: nowrap;        /* Important : ne pas aller à la ligne */
  overflow-x: auto;          /* Scroll horizontal */
  overflow-y: hidden;        /* Pas de scroll vertical */
}

.nos-realisations .categories {
  scrollbar-width: none;        /* Firefox */
  -ms-overflow-style: none;     /* IE/Edge */
  overflow-x: auto;
  overflow-y: hidden;
}

.nos-realisations .categories::-webkit-scrollbar {
  display: none;                /* Chrome, Safari, Edge */
}

.nos-realisations .categories .category{
  /* flex: 1; */
  flex-shrink: 0;
  width: 120px;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
}

.nos-realisations .categories .category.active{
  color: var(--orange);
  border-bottom: var(--orange) solid 3px;
}


.nos-realisations .realisations{
  padding: 0 100px;
  position: relative;
  min-height: 300px; /* ou la hauteur que tu veux pour éviter les "sauts" */

}

.nos-realisations .realisations .realisation{
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease-in-out;
    position: absolute; /* Empêche que les éléments "cachés" prennent de la place */
    width: 100%;
    top: 0;
    left: 0;
}

.nos-realisations .realisations .realisation img{
  height: 0;
  width: 0;
}

.nos-realisations .realisations .realisation.active{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: minmax(100px, auto);
  gap: 8px;

  opacity: 1;
    visibility: visible;
    position: relative; /* Reprend sa place dans le flux */
    height: 650px;
}

.nos-realisations .realisations .realisation.active img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.nos-realisations .realisations .realisation.active img:hover{
  cursor: pointer;
}


.nos-realisations .realisations .realisation.active .img1{
  grid-row: span 2 / span 2;
}

.nos-realisations .realisations .realisation.active .img3{
  grid-row: span 3 / span 3;
}

.nos-realisations .realisations .realisation.active .img4{
  grid-row: span 2 / span 2;
  grid-column-start: 2;
  grid-row-start: 3;
}

.nos-realisations .realisations .realisation.active .img5 {
    grid-row: span 3 / span 3;
    grid-column-start: 3;
    grid-row-start: 2;
}

.page-rea .nos-realisations .realisations .realisation.active{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  height: unset;
}

.page-rea .nos-realisations .realisations .realisation.active .img{
  width: calc((100% - 30px)/3);
  height: 300px;
}

/* .nos-realisations{
  display: none;
} */

.container_index{
  padding: 5%;

}
.container_index h2{
    color: var(--orange);
    font-family: 'HALOGEN', sans-serif;
    font-size: 1.5rem;
    font-weight: 500;
}
.container_index p{
  font-family: 'Sweet Sans Pro', sans-serif;
  font-size: 0.875rem;
  line-height: 1.2rem;
}
.container_index a{
  color: var(--orange);
  text-decoration: underline;
}

.newsletter-message {
     margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 18px;
    color: #D3A062;
    font-family: Sweet Sans Pro;

}

.section_newsletter .icon a,.footer-infomations .icon a{
  width: 25px;
  height: 25px;
} 

.lightbox-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.9);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}
.lightbox-overlay img {
  max-width: 90%;
  max-height: 90%;
}
.lightbox-overlay.active {
  display: flex;
}
.lightbox-overlay .close-lightbox {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 2rem;
  color: white;
  cursor: pointer;
}